<template>
	<view class="content">

		<iframe :src="fileUrl"></iframe>
		
		
	</view>
</template>

<script>
	export default {
		data() {
			return {
				fileName: '',
				fileUrl: '',
			}
		},
		onLoad(opt) {
			this.fileName = opt.fileName;
			this.fileUrl = opt.fileUrl;

			uni.setNavigationBarTitle({
				title: this.fileName
			})
		},
		methods: {

		}
	}
</script>

<style>
	.content {
		height: 100%;
		width: 100%;
		background-color: #FFFFFF;
		
	}
	
	
</style>
